/*****************/
/* GLOBAL RESETS */
/*****************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, h7, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}

/*** GENERAL ***/
* {
	margin: 0;
	padding: 0;
}

html {
	background-color: #ededed;
}

body {
	font-family: Verdana, Lucida, sans-serif; 
	min-width: 1038px;
}
a {color: #003A63; }
a:hover { cursor: pointer; }
a img {border: 0;}
.clear {clear: both;}
.center	{text-align: center;}
.strong	{font-weight: bold;}
.right	{text-align: right;}
p {font-size: 0.8em;}

/*** TABLES ***/
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, td {
	text-align: left;
	font-weight: normal;
}
th	{
	text-align: center;
	font-weight: bold;
	padding: 5px;
	background-color: #abcde8;
	border: 1px solid black;
}

/*** HYPHENATION ***/
/*** enables hyphenation for Firefox, IE10 and Safari at the moment  ***/
div, p {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-o-hyphens: auto;
	hyphens: auto;
}

/*** CONTAINER SETUP ***/
#BgContainer {
	width: 1200px;  
	margin: 0 auto; 
	background: transparent url(../images/background.png) repeat-y;
	
	background-color: #ffffff;
}

#Container { 
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	position: relative; /* Required for IE7. */
}

#Layout {
	width: 1000px;
	clear: both;
	overflow: hidden;
	margin: 0 auto;
}

#Content { 	
	padding: 20px;
	text-align: left;
}

/*** HEADER ***/
#Header { 
 	width: 1000px;
 	margin: 0 auto;
}

	#Masthead {
		background: #ededed url(../images/Masthead/MastheadBackground.png) repeat-x;
		height: 163px;
	}
		#MastheadProjectName, #MastheadProjectLogo {
			float: left;
		}
		#MastheadProjectName {
			width: 780px;
			padding-left: 20px;
			padding-top: 58px;
		}
		#MastheadProjectLogo {
			width: 180px;
			padding-top: 12px;
			text-align: right;
			padding-right: 20px;
		}


/*** MAIN NAVIGATION - TABS ***/

#MainNavigation {
	width: 1000px;
	margin: 0 auto;
	background-color: #ABCDE8;
	clear: both;
}
	#MainNavigation > a {
		display: none;
	}

	#MainNavigation li {
		position: relative;
		background-color: #ABCDE8;
		border-top: 1px solid #003A63;
 		list-style: none; 
		margin: 0;
		width: 199px;
		float: left;
		line-height: 1.8em;
		display: block;
		border-left: 1px solid #003A63;
	}

	#MainNavigation ul li a {
		float: left;
		text-decoration: none;
		text-align: center;
		width: 199px;
		display: block;
		color: #003A63;
		font-weight: bold;
		border-bottom: 1px solid #003A63;
		font-size: 0.9em;
	}

	/* Main menu styling. */

	#MainNavigation > ul > li:last-child {
		width: 198px;
		border-right: 1px solid #003A63;
	}

	#MainNavigation ul > li:hover > a {
		cursor: pointer;
		background-color: #95C0DD;

	}

	#MainNavigation > ul {
	}

		#MainNavigation > ul > li {
			height: 100%;
			float: left;
		}

	/* Sub menu styling. */

			#MainNavigation > ul > li > ul li {
				z-index: 1000;
				border-top: none;
				border-right: 1px solid #003A63;
				margin-left: -1px;
			}

				#MainNavigation > ul > li > ul li > a {
					font-weight: normal;
				}

	#MainNavigation li ul {
		display: none;
		position: absolute;
		top: 100%;
	}


	#MainNavigation li ul li a {
		line-height: 1.2em;
		padding: 5px 0px;
	}

		#MainNavigation li:hover ul {
			display: block;
		}

		/* Shade sub menus when a parent link is hovered over. */
		#MainNavigation li:hover ul li a {
			background-color: #95C0DD;
		}

		/* Lighten sub menu link when it is hovered over. */
		#MainNavigation li:hover ul li:hover a {
			background-color: #ABCDE8;
		}


   
/*** BANNER IMAGE ***/
#BannerImage {
	width: 1000px;
	height: 155px;
	margin: 0 auto;
	display: block;
	background: #ABCDE8 url(../images/Masthead/Banner.jpg) no-repeat center top;
}


/* BREADCRUMBS
-------------------------------------------- */
#BreadcrumbsHolder {
	padding-top: 10px;
	height: 25px;
	background-color: #E5EFFB;
	padding-left: 20px;
}


#Breadcrumbs { 
 	color: #000000;
	text-align: left;
	font-size: 0.9em; 
	margin: 0px 5px 10px 0;
}

	#Breadcrumbs p {
		margin: 0;
	}

/*** CONTENT COLUMNS ***/
#col1, #col2, #col3, #col23, #col14, #col4 {
	float: left;
	display: block;
}
#col1, #col4 {
	width: 200px;
}
#col1.sidebar {
	width: 201px;
}
#col2 {
	width: 400px;
}
#col3 {
	width: 384px;
	padding-right: 15px;
}
#col23 {
	width: 799px;
}
#col14 {
	width: 600px;
}

/*** SIDENAVIGATION ***/
#SideNavigation {
	background-color: #ABCDE8;
	border-right: solid 1px #ABCDE8;
	padding: 10px;
}
	#SideNavigation h5 {
		color: #003A63;
		font-weight: bold; 
		font-size: 0.9em;
		line-height: 1.2em;
		padding: 0;
		margin: 0;
	}
	#SideNavigation ul.Menu2, #SideNavigation ul.Menu3 {
		list-style: none;
		margin: 0;
	}
	#SideNavigation ul.Menu3 {
		margin: 0 0 0 8px;
	}
	#SideNavigation ul li { 
    	font-size: 0.8em; 
    	margin: 4px 0 4px 4px;
        list-style: none;
    }
    	#SideNavigation ul li.current { 
	    	font-weight: bold;
	    }
	    #SideNavigation ul li a { 
	    	color: #003A63;
	    }

/*** EVENTS ***/
#ComingEvents {
	background-color: #FDBA31;
	padding: 10px;
}
	#ComingEvents h5 a {
		color: #003A63;
		font-weight: bold; 
		font-size: 0.9em;
		line-height: 1.2em;
		padding: 0;
	}
	div.comingEvent {
		position: relative;
		overflow: auto;
	}
		p.eventDate {
			float: left;
			width: 32px;
			padding: 3px 0;
			border: 1px solid #93ab71;
			font-weight: bold;
			text-align: center;
			color: #66774e;
			background-color: #dee4a9;
		}
		p.eventDescription {
			float: left;
			width: 138px;
			font-size: 0.9em;
			padding-left: 8px;
		}
			a.eventLink {
				color: #003A63;
			}

#ComingEvents p:last-child {
	margin-bottom: 5px;
}

/** BLOG SUMMARY **/

#LatestNews {
	background-color: #CBD57C;
	padding: 10px;
}

#LatestNews .blogPostSummary {
	margin-bottom: 10px;
	font-size: 0.7em;
	color: #666666;
}

#LatestNews .blogPostSummary .title {
	padding-bottom: 5px;
	font-weight: bold;
}

#LatestNews .blogPostSummary .summary {
	margin-bottom: 10px;
}

#LatestNews p:last-child {
	margin-bottom: 5px;
}

/** BLOG POST **/

.blogImage img {
	width: 100%;
}


/** 		  **/



hr.headingSeparator {
	width: 33%;
	margin-top: 40px;
	margin-bottom: 20px;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #A4BB28;
}
		
/*** FOOTER ***/
#Footer { 
	float: left;
 	clear: both;  
	width: 960px;
	background-color: #ABCDE8;
	padding: 20px 20px;
	margin-top: 30px;
}

	#Footer .sideBar {
		width: 25%;
		float: left;
		overflow: hidden;
	}
		#Footer .sideBar .imageHolder {
			padding-right: 15px;
		}

		#Footer .imageHolder img {
			display: block;
			margin: auto;
			width: 100%;
		}

	#Footer .leftBorder {
		border-left: solid 1px #003A63;
	}

	#Footer .links {
		float: right;
		border-left: solid 1px #003A63;
		padding-left: 5%;
		width: 69%;
		min-height: 120px;
	}

	#Footer .links .linkCategory {
		width: 30%;
		float: left;
	}

		#Footer .links .linkCategory .linkHeading {
			font-size: 0.8em;
			margin-bottom: 5px;
		}

		#Footer .links .linkCategory .linkList {
			margin-bottom: 10px;
			list-style-type: none;
			font-size: 0.7em;
		}

		#Footer .links .linkCategory .linkList li {
			padding: 2px 0px;
		}


  	#Footer .copyright {
  		margin-top: 20px; 
		color: #003A63;
		text-align: center;
		font-size: 0.7em;
	}
  		#Footer a { 
	   		color: #003A63; 
	   		text-decoration: none;
		}
			#Footer a:hover {
				color: #003A63;
				text-decoration: underline;
			}


			
/*** CALENDAR ***/
#calendar_navigation {
	width:100%;
	text-align: left;
	margin: 10px 0;
	overflow: hidden;
}
.calendarTable {
	width: 100%;
	background-color: #ffffff;	
}
.calendarTable td.label {
	font-weight: bold;
}
.calendar_link_left, .calendar_link_right {
	font-size: 0.9em;
	margin: 0 30px 0 0;
}
.calendar_link_right {
	margin: 0 0 0 30px;
}
.calendar_current {
	font-weight: bold;
}
.calendarTable tbody tr.even td, .calendarTable tbody td.label {
	background-color: #f3f3ff;
}

/*** SITE MAP ***/

#SiteTree {
	margin-top: 30px;
	list-style-type: none;
	font-family: 'Open Sans', sans-serif;
}

	#SiteTree > li {
		margin-bottom: 10px;
		font-size: 18px;
	}

#SiteTree ul {
	list-style-type: disc;
}
	#SiteTree ul li {
		font-size: 14px;
	}

/*** BLOG ***/
#BlogBox {
	background-color: #ABCDE8;
	padding: 10px;
}
div.blogItem {
	margin: 0 0 15px 0;
}
p.blogItemInfo, p.blogItemTeaser, p.blogItemHeading {
		margin: 0;
	}
	p.blogItemHeading {
		color: #003A63;
		font-weight: bold;
		font-size: 0.9em;
	}
	p.blogItemTeaser {
		color: #000;
	}
	a.blogItemLink {
		color: #003A63;
	}

#coin-slider-title {
	position: relative;
	top: 20px;
	text-align: center;
}

#coin-slider > span {
	display :none;
}
#coin-slider a {
	color: #FFF;	
}
#coin-slider a:hover {
	text-decoration: none;
}

/** Search Form **/

#SiteSearch {
	position: relative;
}

#SiteSearch form {
	position: absolute;
	width: 100%;
	top: -54px;
}

#SiteSearch #SearchForm_SearchForm_Search_Holder input#SearchForm_SearchForm_Search {
	width: 150px;
	height: 19px;
	margin-top: 1px;
	border-radius: 6px 0px 0px 6px;
}

#SiteSearch #SearchForm_SearchForm_Search_Holder {
	position: absolute;
	right: 30px;
}

#SiteSearch #SearchForm_SearchForm_Search_Holder .middleColumn {
	width: auto;
}

#SiteSearch input#SearchForm_SearchForm_action_results {
	position: absolute;
	top: 20px;
	right: 20px;
	height: 25px;
	width: 25px;
	border: none;
	border-radius: 0px 6px 6px 0px;
}

#SiteSearch input#SearchForm_SearchForm_action_results:hover {
	background-color: #003A63;
	color: #FFFFFF;
}

#SiteSearch #SearchForm_SearchForm_Search_Holder .middleColumn {
	background: none;
}

/** Search Results **/

#SearchResults {
	list-style-type: none;
	margin-left: 0px;
}

#SearchResults > li {
	margin-bottom: 25px;
}

/** Events ***/

.eventAttributeDescription {
	margin-top: 5px;
}

#EventCalendar a {
	color: #FFFFFF;
	font-size: 1em;
}
#EventCalendar a:hover {
	text-decoration: none
}


/** User Forms **/

#UserForm_Form .message {
	font-size: 0.8em;
}

#UserForm_Form .message.validation {
	background-color: #FFA7A7;
	padding: 2px 6px;
	border-radius: 4px;
}

#UserForm_Form .Actions input[type=submit] {
	margin-top: 10px;
	font-size: 1em;
	font-family: 'Open Sans', sans-serif;
}

#LastEdited {
	margin-top: 20px;
	color: #666666;
	font-size: 11px;
}

#LastEdited p {
	margin-top: 10px;
}

/** Event Calendar **/

#EventCalendar .fc-event:hover {
	border-color: #38A7DE;
	background-color: #38A7DE;
}

#EventCalendar .fc-event {
	padding: 2px;
	font-size: 1em;
}

/* Let the event name wrap in the calendar */
.fc-day-grid-event > .fc-content {
   white-space: normal;
   overflow: hidden;
}

/* Stretch each row of the calendar to accommodate the event names. */
.fc-row.fc-week {
	height: 100%;
}

/** Tooltips **/

.event-calendar {
	border-color: #ABCDE8;
}

.event-calendar .qtip-content {
	background-color: #c0ddf5;
	font-size: 1.3em;
	line-height: 1.3em;
}

.event-calendar .qtip-content a {
	display: inline-block;
	margin-top: 10px;
	color: #003A63;
	font-weight: normal;
	text-decoration: none;
}

.event-calendar .qtip-content a:hover {
	text-decoration: underline;
}

.event-calendar .qtip-content hr {
	margin: 5px 0px;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #666666;
}

/** Resources **/


.resources ul {
	margin-bottom: 10px;
	list-style-type: none;
}

.resources .resource_category {
	display: block;
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: normal;
	font-family: "Open Sans", sans-serif;
}

.resources ul ul {
	list-style-type: disc;
}

.resources ul ul li {
	margin-bottom: 10px;
}

.resources .resource_name {
	display: block;
	margin-bottom: 5px;
	font-size: 12px;
}

.resources .resource_name .resource_filesize {
	font-size: 9px;
}

.resources .resource_description {
	padding-left: 10px;
}


